intl_utils 2.8.7 copy "intl_utils: ^2.8.7" to clipboard
intl_utils: ^2.8.7 copied to clipboard

intl_utils is a dart library that generates Dart localization code from ARB file. Generated code relies on Intl library.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add intl_utils

With Flutter:

 $ flutter pub add intl_utils

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  intl_utils: ^2.8.7

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:intl_utils/intl_utils.dart';
166
likes
140
pub points
98%
popularity

Publisher

verified publisherlocalizely.com

intl_utils is a dart library that generates Dart localization code from ARB file. Generated code relies on Intl library.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

analyzer, archive, args, dart_style, http, intl, path, petitparser, yaml

More

Packages that depend on intl_utils